package com.emr.service.quality;

/**
 * @InterfaceName QualityService
 * @Description 文件质检服务
 * @Author linjj
 * @Date 2023/4/13 15:26
 * @Version 1.0
 */
public interface QualityService {

    String getPhAndDocumentNum(String startRange,String endRange);

    String examineDocument(String startRange,String endRange);

    String SeniorExamine(String startRange,String endRange);
}
